<?php
/**
$date = '2020-01-01';
echo $date;
echo "<br>";
$date = date('Ymd',strtotime($date));
echo $date;
 */
phpinfo();
//ini_set("display_errors","1");
$a = array();
for($i=0;$i<10;$i++){
    $a[]=random_int(1,100);
}
var_dump($a);
unset($a[5]);
var_dump($a);
$a=array_values($a);
var_dump($a);
?>
